Bug 1549860 - Update qemu-kvm-rhev for RHEL 7.5 compatibility [osp-11]
Summary: Update qemu-kvm-rhev for RHEL 7.5 compatibility [osp-11]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: async
: 11.0 (Ocata)
Assignee: Virtualization Maintenance
QA Contact: Shai Revivo
URL:
Whiteboard:
Depends On:
Blocks: 1553107 1557010 1557011 1562826
TreeView+ depends on / blocked
 
Reported: 2018-02-27 22:26 UTC by Steve Linabery
Modified: 2018-04-11 18:13 UTC (History)
3 users (show)

Fixed In Version: qemu-kvm-rhev-2.10.0-21.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1553107 1557010 1557011 1562826 (view as bug list)
Environment:
Last Closed: 2018-04-11 18:12:17 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1113 None None None 2018-04-11 18:13:31 UTC

Description Steve Linabery 2018-02-27 22:26:20 UTC
Description of problem:
RHEL 7.5 requires an updated version of qemu-kvm-rhev.

Comment 5 errata-xmlrpc 2018-04-11 18:12:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1113


Note You need to log in before you can comment on or make changes to this bug.